Bug 36528 - firefox-en in German setup
firefox-en in German setup
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: System setup
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Stefan Gohmann
Janek Walkenhorst
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-08 19:59 CET by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-11-08 19:59:47 CET
I've installed a German UCS system with KDE. After my first login in KDE everything was in German except the Firefox. Thus, UMC is also in English.

The old installed did something like this:

# install firefox-de if desktop is selected
echo "$packages" | grep -iq univention-kde
if [ $? -eq 0 -a -n "$language" -a "$language" = "de" ]; then
        packages="firefox-de $packages"
fi
Comment 1 Stefan Gohmann univentionstaff 2014-11-08 21:27:05 CET
Fixed with r55547

Changelog: r55548
Comment 2 Janek Walkenhorst univentionstaff 2014-11-10 16:03:14 CET
Code: OK
Tests: OK
Changelog: OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:37 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".